### Method

# FwupdPlugin IntelThunderboltNvmDrom ref

#### Declaration [src]

    FuIntelThunderboltNvmDrom*
    fu_intel_thunderbolt_nvm_drom_ref (
      FuIntelThunderboltNvmDrom* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuIntelThunderboltNvmDrom`
| No description available.
| The data is owned by the instance.